arbitrary-command-execution

Affected packages
lftp < 3.5.9

Details

VuXML ID 4ec5218d-fc72-5880-8d4b-212a2abfceec
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2007-2348